.wrapper {
  padding: 1rem;
}

.container {
  max-height: 500px;
  max-width: 500px;
  margin: 0 auto;
}

.centered {
  text-align: center;
}

.swiper {
  :global(.swiper-button-prev),
  :global(.swiper-button-next) {
    color: var(--blue-france-sun-113-625);
  }
}
